; Configuration for ¸ñ¶·Ö®Íõ '97 Plus (µÁ°æ)

[Settings]
Dip=191

; 68000 frequency (in Hz)
CPUFrequency=12000000


[Netchat]
NetSayA=Gwehehe >:]
NetSayB=Godamnit
NetSayC=Hadouken !!!
NetSayD=Shoryuken !!!
NetSayE=:)))


[Controls]

; Reset Key
Key_Reset=59

; Test mode
Key_Service1=60
Key_Service2=88

; Player 1
Key1_Start=16
Key1_Coin=18
Key1_Up=17
Key1_Down=31
Key1_Left=30
Key1_Right=32
Key1_b1=22
Key1_b2=23
Key1_b3=36
Key1_b4=37

; Player 2
Key2_Start=210
Key2_Coin=201
Key2_Up=199
Key2_Down=207
Key2_Left=211
Key2_Right=209
Key2_b1=71
Key2_b2=72
Key2_b3=75
Key2_b4=76

; Player 3
Key3_Start=0
Key3_Coin=0
Key3_Up=0
Key3_Down=0
Key3_Left=0
Key3_Right=0
Key3_b1=0
Key3_b2=0
Key3_b3=0
Key3_b4=0

; Player 4
Key4_Start=0
Key4_Coin=0
Key4_Up=0
Key4_Down=0
Key4_Left=0
Key4_Right=0
Key4_b1=0
Key4_b2=0
Key4_b3=0
Key4_b4=0

; Netplay chat
Key_NetSayA=2
Key_NetSayB=3
Key_NetSayC=4
Key_NetSayD=5
Key_NetSayE=6

; Enhanced macros

; Player 1 macros
Key1_MacroReverse=26
Key_Macro1A=38
Key_Macro1B=24
Key_Macro1C=9
Key_Macro1D=35
Key_Macro1E=49
Key_Macro1F=50
Key_Macro1G=21
Key_Macro1H=25
Key_Macro1I=34
Key_Macro1J=8


; Player 2 macros
Key2_MacroReverse=0
Key_Macro2A=77
Key_Macro2B=73
Key_Macro2C=79
Key_Macro2D=80
Key_Macro2E=0
Key_Macro2F=0
Key_Macro2G=0
Key_Macro2H=0
Key_Macro2I=181
Key_Macro2J=83


; Player 3 macros
Key3_MacroReverse=0
Key_Macro3A=0
Key_Macro3B=0
Key_Macro3C=0
Key_Macro3D=0
Key_Macro3E=0
Key_Macro3F=0
Key_Macro3G=0
Key_Macro3H=0
Key_Macro3I=0
Key_Macro3J=0


; Player 4 macros
Key4_MacroReverse=0
Key_Macro4A=0
Key_Macro4B=0
Key_Macro4C=0
Key_Macro4D=0
Key_Macro4E=0
Key_Macro4F=0
Key_Macro4G=0
Key_Macro4H=0
Key_Macro4I=0
Key_Macro4J=0


[Macros]

; Macros for player 1
Macro1A=12+
Macro1B=34+
Macro1C=,,,,d2+,d,d,,,,f,,,f+
Macro1D=23+
Macro1E=13+
Macro1F=24+
Macro1G=3,,d,db,b,1,,,,,,,,
Macro1H=d,d2+,d,d,d,d,d,d,d,d1+,d,d,d,f,f,f,f1,f,f,d,df,f,df,d,db,b,1
Macro1I=d,d2+,d,d,d,,,,,,,,2+,,,d,f,f,f,f1,f,f,d,df,f,df,d,db,b,1
Macro1J=d,d2+,d,d,d,d,d,d,d,d,d,d1+,d,d,d,f,f,f,f1,f,f,d,db,b,db,f,,2

; Macros for player 2
Macro2A=12+
Macro2B=34+
Macro2C=13+
Macro2D=24+
Macro2E=
Macro2F=
Macro2G=
Macro2H=
Macro2I=
Macro2J=

; Macros for player 3
Macro3A=
Macro3B=
Macro3C=
Macro3D=
Macro3E=
Macro3F=
Macro3G=
Macro3H=
Macro3I=
Macro3J=

; Macros for player 4
Macro4A=
Macro4B=
Macro4C=
Macro4D=
Macro4E=
Macro4F=
Macro4G=
Macro4H=
Macro4I=
Macro4J=
